### Function

# EBook BookClient is_self

since: 3.2

#### Declaration [src]

    gboolean
    e_book_client_is_self (
      EContact* contact
    )

#### Description [src]

Check if `contact` is the user of the address book.

Available since: 3.2

#### Parameters

`contact`

  Type: `EContact`

  An `EContact`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `contact` is the user, `FALSE` otherwise.